=== tqt/CMakeLists.txt ===
#################################################
#
#  (C) 2011 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing.net
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/common
  ${CMAKE_CURRENT_BINARY_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


add_definitions( -DTQT_THREAD_SUPPORT )


##### generate mangled.h

add_custom_target(
    mangled_header
    DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/mangled.h
)

add_custom_command(
  OUTPUT ${CMAKE_CURRENT_BINARY_DIR}/mangled.h
  COMMAND
    ${CMAKE_SOURCE_DIR}/mangled.sh
    ${CMAKE_CXX_COMPILER}
    ${CMAKE_CURRENT_BINARY_DIR}/mangled.h
)


##### kqt3 (shared)

tde_add_library( kqt3 SHARED NO_LIBTOOL_FILE
  SOURCES
    kqt3.cpp

  LINK
    ${TQT_LIBRARIES}
    ${CMAKE_DL_LIBS}

  DESTINATION ${LIB_INSTALL_DIR}/kgtk

  DEPENDENCIES mangled_header
)


##### other data

configure_file( kqt3-wrapper.cmake kqt3-wrapper @ONLY )

install(
  PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/kqt3-wrapper
  DESTINATION ${BIN_INSTALL_DIR}
)
