## kgtk-qt3-trinity 3.5.13.2

=== debian/changelog ===
kgtk-qt3-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 20:19:58 +0200

kgtk-qt3-trinity (0.10.2-0ubuntu5) lucid; urgency=low

  * Maverick build

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 05 Apr 2010 13:20:00 -0600

kgtk-qt3 (0.10.1-0ubuntu1~ppa1) jaunty; urgency=low

  * Initial release

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 17 Mar 2009 01:24:08 +0100
