=== debian/control ===
Source: kgtk-qt3-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7), quilt, cdbs, kdelibs4-trinity-dev, libgtk2.0-dev, libtqtinterface-dev, cmake
Standards-Version: 3.8.4
Homepage: http://trinity.pearsoncomputing.net

Package: kgtk-qt3-trinity
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: kgtk-config-bluefish, kgtk-config-eclipse, kgtk-config-firefox, kgtk-config-gimp, kgtk-config-inkscape, kgtk-config-kino, kgtk-config-openoffice, kgtk-config-opera-qt3, kgtk-config-opera-qt4, kgtk-config-scribus, kgtk-config-thunderbird, kubuntu-kgtk-trinity
Description: Use KDE dialogs in Gtk apps
 This is an LD_PRELOAD hack that allows most GTK
 applications to use Trinity's file dialogs when run under Trinity.
 .
 The Gtk file chooser functions have been overridden to communicate
 with this KDE module/application.
 .
 This package includes the kqt3-wrapper
