## kgtk-qt3-trinity 14.0.4

=== debian/changelog ===
kgtk-qt3-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:20:47 +0200
