## kgtk-qt3-trinity 14.0.6

=== debian/changelog ===
kgtk-qt3-trinity (4:14.0.6-0debian6.0.0+0) squeeze; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 01:32:25 +0100
