## kgtk-qt3-trinity 14.0.13

=== debian/changelog ===
kgtk-qt3-trinity (4:14.0.13-0ubuntu21.04.0+0) hirsute; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kgtk-qt3

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 11 Jul 2022 15:06:00 +0200
