## kgtk-qt3-trinity 14.1.1

=== debian/changelog ===
kgtk-qt3-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kgtk-qt3

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 25 Jul 2023 15:03:18 +0200
