## kgtk-qt3-trinity 14.1.3

=== debian/changelog ===
kgtk-qt3-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kgtk-qt3

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 02 Oct 2024 23:11:06 +0200
