## kgtk-qt3-trinity 14.1.5~pre3

=== debian/changelog ===
kgtk-qt3-trinity (4:14.1.5~pre3-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for cffd7e8dac8d88031b516ccc3bd56b344c674b12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kgtk-qt3

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
