=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libgtk2.0-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libgtk2.0-dev
 Standards-Version: 3.8.4
 Homepage: http://trinity.pearsoncomputing.net
 
 Package: kgtk-qt3-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
-Replaces: kgtk-qt3-trinity (<< 4:14.0.0~)
-Breaks: kgtk-qt3-trinity (<< 4:14.0.0~)
+Replaces: kgtk-qt3-kde3 (<< 4:14.0.0~), kgtk-qt3-trinity (<< 4:14.0.0~)
+Breaks: kgtk-qt3-kde3 (<< 4:14.0.0~), kgtk-qt3-trinity (<< 4:14.0.0~)
 Conflicts: kgtk-config-bluefish, kgtk-config-eclipse, kgtk-config-firefox, kgtk-config-gimp, kgtk-config-inkscape, kgtk-config-kino, kgtk-config-openoffice, kgtk-config-opera-qt3, kgtk-config-opera-qt4, kgtk-config-scribus, kgtk-config-thunderbird, kubuntu-kgtk-trinity
 Description: Use TDE dialogs in Gtk apps
  This is an LD_PRELOAD hack that allows most GTK
