## kgtk-qt3-trinity 14.1.6~pre1

=== debian/changelog ===
kgtk-qt3-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c41f023a50386dc99208d773b95bf65f711b3492
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kgtk-qt3

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:14:41 +0100
