=== debian/changelog ===
kgtk-qt3-trinity (4:14.2.0~pre24-0debian12.0.0+6) bookworm; urgency=low

  * Automated git build for 0bb23a9bb6c8b1324b81db3ab82ea71d2ec58092
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kgtk-qt3

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
