## kgtk-qt3-trinity 14.2.0~pre25

=== debian/changelog ===
kgtk-qt3-trinity (4:14.2.0~pre25-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 45d1d610aab1dddea1f5e36bb2d6d7c5db6d9828
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kgtk-qt3

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:10:55 +0100
